.product-selection {
    margin-top: 24px;
    margin-bottom: 50px;
}

.product-box .product__logo {
    position: relative;
}

.product-box .product__logo img {
    max-width: 100%;
    padding: 0 15px;
    transform: translateX(-10px);
}

.product-box .product__logo img.hover {
    max-width: 100%;
    padding: 0 15px;
    transform: translateX(-10px);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.product-box:hover .product__logo img.hover {
    opacity: 1;
}

.mobisys__logo_wrap {
    display: block;
    text-align: center;
}

.product-selection p {
    margin: 2em 0;
    font-size: 1.1em;
    text-align: center;
}

.mobisys__logo {
    font-size: 32px;
}

.button.right {
    padding: 16px 30px;
    padding-right: 70px;
}

.product-box {
    background: #EAEAEA;
    padding: 32px 32px 18px 32px;
    opacity: 0;
    margin-bottom: 5px;
}

#mobisys .button.btnLanim, #mobisys .button.btnRanim {
    background: #f7f7f7;
}

#mobisys .product-box .button:hover, #mobisys .product-box .button:focus {
    background: #6a6a6a;
}

#mobisys .product-box .button {
    background: #f7f7f7
}

#mobisys .product-box .button:before {
    right: 4px;
}

#mobisys .product-box.mobimate {
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms;
}

#mobisys .product-box.mobisys {
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms;
}

#mobisys .product-box.integride {
    -webkit-animation-delay: 600ms;
    animation-delay: 600ms;
}

body.content-page .panel-body ul {
    -webkit-padding-start: 0;
    margin-left: 1.4em;
    list-style: none;
}

body.content-page .accordion ul li ul {
    margin-bottom: 0;
}

body.content-page .panel-body li:before {
    content: '+';
    display: inline-block;
    margin-left: -1.2em;
    width: 1.2em;
    color: #c31622
}

body.integride #videoheader .video__wrapper {
    background-repeat: no-repeat;
    background-size: contain !important;
    background-position: bottom center !important;
}

body.integride #videoheader h1 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)
}

body.mobimate #videoheader .video__wrapper {
    background-repeat: no-repeat;
    background-size: contain !important;
    background-position: bottom left !important;
}

body.mobimate #videoheader h1 {
    position: absolute;
    left: 60%;
    top: 50%;
    transform: translateY(-50%);
}

body.box-hover #mobisys .product-box {
    transition: 200ms ease-in-out;
}

body.box-hover #mobisys .product-box:hover {
    background: #c31622;
}

body.box-hover #mobisys .product-box:hover h4.mobisys__logo, body.box-hover #mobisys .product-box:hover p {
    color: #fff;
}

body.box-hover #mobisys .product-box .button:hover, #mobisys .product-box .button:focus {
    background: #f7f7f7;
    color: #c31622;
}

body.box-hover #mobisys .product-box .button:hover, #mobisys .product-box .button:focus {
    background: #6a6a6a;
    color: #fff
}

h1 .mobisys__logo {
    font-size: 48px;
    display: block;
    margin-bottom: 18px;
}

h1 .mobisys__logo:before {
    left: -40px;
    top: -40px;
}

body.carsharing #videoheader h1 {
    left: 55%;
    transform: translateY(-50%);
}

body.integride #videoheader h1 img, body.mobimate #videoheader h1 img, body.mobisys #videoheader h1 img {
    width: 100%;
    max-width: 280px;
    display: block;
    transform: translateX(-47px);
    margin-bottom: 15px;
}

body.mobisys #videoheader h1 img {
    transform: translateX(-63px);
}

body.integride #videoheader h1 img {
    transform: translateX(-52px);
}

body.integride #videoheader h1, body.mobimate #videoheader h1, body.mobisys #videoheader h1 {
    font-size: 36px;
}

#integride__animation {
    position: relative;
    overflow: hidden;
}

#integride__animation img#corner {
    position: relative;
    z-index: 999;
    max-width: 100%;
}

#integride__animation #parts img {
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 380ms ease-in-out;
    -moz-transition: all 380ms ease-in-out;
    -o-transition: all 380ms ease-in-out;
    transition: all 380ms ease-in-out;
}

#integride__animation #parts img.hideinbottom {
    transform: translateX(-100%);
}

#integride__animation #parts img#driver_1.hideinbottom, 
#integride__animation #parts img#driver_2.hideinbottom, 
#integride__animation #parts img#driver_3.hideinbottom, 
#integride__animation #parts img#driver_4.hideinbottom,
#integride__animation #parts img#driver_5.hideinbottom {
    transform: translateX(100%);
}

/* New addings 04.2018*/
.product__details .accordion .csc-textpic-imagecolumn {
    padding: 0;
}

 .product__details_row.row {
    padding-left: 15px;
    padding-right: 15px;
}

#roadmap__arrow a::after, #roadmap__arrow a::before, #roadmap__arrow a:hover::before, #roadmap__arrow a:hover::after {
    background: none;
}
/*end new addings */

@media (max-width: 768px) {
    body.mobimate #videoheader h1 {
        top: 80px;
        left: 0;
        width: 100%;
        padding: 0 15px;
        font-size: 24px;
        transform: translateY(0);
        padding-left: 47px;
    }

    body.integride #videoheader h1{
        top: 80px;
        left: 0;
        width: 100%;
        padding: 0 15px;
        font-size: 24px;
        transform: translateY(0);
        padding-left: 47px;
    }

    body.carsharing #videoheader h1{
        top: 80px;
        left: 0;
        width: 100%;
        padding: 0 15px;
        font-size: 24px;
        transform: translateY(0);
        padding-left: 47px;
    }

    body.mobimate #videoheader h1 br, body.integride #videoheader h1 br{
        display: none;
    }

    body.mobimate #videoheader .video__wrapper {
        background-repeat: no-repeat;
        background-position: bottom left !important;
        background-size: 100% !important;
    }

    body.integride #videoheader .video__wrapper {
        background-repeat: no-repeat;
        background-position: bottom left !important;
        background-size: 100% !important;
    }



}
